# Uses of Class
org.eclipse.ecf.osgi.services.remoteserviceadmin.EndpointDescriptionWriter

Packages that use EndpointDescriptionWriter
Package
Description
org.eclipse.ecf.osgi.services.remoteserviceadmin

## Uses of EndpointDescriptionWriter in org.eclipse.ecf.osgi.services.remoteserviceadmin

Fields in org.eclipse.ecf.osgi.services.remoteserviceadmin declared as EndpointDescriptionWriter
Modifier and Type
Field
Description
`protected EndpointDescriptionWriter`
DebugRemoteServiceAdminListener.`edWriter`